<!DOCTYPE html>
<html>
<head>
	<link rel="shortcut icon" type="image/x-icon" href="image/favIcon/fav.ico">
	<title>Acheron</title>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="css/fontawesome-all.min.css">
	<link rel="stylesheet" type="text/css" href="css/animate.css">
	<link rel="stylesheet" type="text/css" href="css/custom.css">
</head>
<body>
	<!-- header container with background fixed Viedo -->
	<div class="container-fluid ">
		<div class="bgVideo-wrapper" >
			<video allowfullscreen  muted autoplay class="w-100" loop>
			  <source src="video/bgVideo.mp4" id="bgVideo" type="video/mp4" height="100%"  width="100%">
			</video>
		</div>
		<div class="row bg-light fixed-top">
			<div class="col-lg-12">
				<div class="container px-0 " id="addHeader"></div>
			</div>
		</div>
	</div>

	<!-- Goal words and contents above video -->
	<div class="container-fluid pt-4 mt-5">
		<div class="container pt-5">
			<div class="row pt-1 py-5">
				<div class="col-lg-7 col-7">
					<div class="cusQuote align-middle">
						<div class="media">
							<h1 class="text-lgreen align-self-center mx-auto"><strong class="text-Cblack">We </strong> truly<br>  work on the<br><strong class="text-Cblack"> GOAL </strong> ORIENTED <br>ARCHITECTURE</h1>
						</div>
					</div>
				</div>
				<div class="col-lg-5 pb-5 col-5 cusQuote">
					<div class="cusQuote align-middle">
						<div class="media">
							<img class="card-img align-self-center mx-auto " src="image/openText.png" >
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Business row Card images  contains 15 datas-->
	<div class="container-fluid pt-4 bg-light animated fadeInUp" id="Business">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 py-3">
					<h1 class="text-center text-lgreen m-0"><ul class="m-0 pl-0 pb-1"><span class="text-DecCus">Business Objectives</span></ul></h1>
				</div>
				<div class="col-lg-12 py-2">
					<p class="text-center text-secondary">At <strong>Acheron</strong>, we aim to provide solutions which are designed to help our Customers, take advantage of the Opportunities offered thorough digital revolution. We connect information across the enterprise with the people and systems with our Products, services and User experiences. Our solutions which are on top of PSA, manages the entire content lifecycle with workflows and features for distribution and publishing the assets. Our PSA, further helps in automating the business process thereby fixing, the business challenges from a single <br>platform.</p>
				</div>
				<div class="col-lg-12 col-12 pt-3 pb-5 BusinessIcon ">
					<div class="row text-center ">
						<div class="card bg-transparent border-0 col-lg-4 col-12">
					    	<img class="card-img-top" src="image/business/client.svg" alt="Card image cap">
						    <div class="card-body p-1">
						      	<h5 class="card-title py-2">Promote Clients</h5>
						      	<p class="card-text">Promote Clients, by making their business process easier through Open Text Content Server and ECM system.</p>
						    </div>
					  	</div>
					  	<div class="card bg-transparent border-0 col-lg-4 col-12">
					    	<img class="card-img-top" src="image/business/devlop.svg" alt="Card image cap">
						    <div class="card-body p-1">
						      	<h5 class="card-title py-2">Develop and deploy</h5>
						      	<p class="card-text">Develop and deploy tailored applications for the Client's specific requirements without the need for the basic web technologies.</p>
						    </div>
					  	</div>
					  	<div class="card bg-transparent border-0 col-lg-4 col-12">
					    	<img class="card-img-top" src="image/business/reliable.svg" alt="Card image cap">
						    <div class="card-body p-1">
						      	<h5 class="card-title py-2">Ensure reliability</h5>
						      	<p class="card-text">Ensure reliability of automated content reports and role-specific dashboards through consistent availability of Metadata.</p>
						    </div>
					  	</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- What We Offer row  -->
	<div class="container-fluid pt-4 bg-white" id ="What">
		<div class="container pt-3">
			<div class="row ">
				<div class="col-lg-12 py-3">
					<h1 class="text-center text-lgreen m-0"><ul class="m-0 pl-0 pb-1"><span class="text-DecCus">What We Offer</span></ul></h1>
				</div>
			</div>
			<div class="row ">
				<div class="col-lg-12 py-2">
					<p class="d-flex text-center text-muted font-weight-light px-3">We are a Product & Services Company specialized in the OpenText Products like Process Suite, Media Management, Creative Review, Content Server etc. Following are some of our Product offerings</p>
				</div>
			</div>
			<div class="row pb-5">
				<div class="col-lg-2">&nbsp;</div>
				<div class="col-lg-10 mx-auto whatIcon ">
					<div class="card-deck ">
						<div class="card border-0 d-flex align-items-left">
							<div class="media">
							  	<img class="mr-3 align-self-center" src="image/what/1.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Media Project Management</span></h5>
							  	</div>
							</div>
						</div>
						<div class="card border-0   d-flex align-items-left">
							<div class="media ">
							  	<img class="mr-3 align-self-center" src="image/what/2.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Action Management</span></h5>
							  	</div>
							</div>
						</div>
					</div>
					<div class="card-deck ">
						<div class="card border-0 d-flex align-items-left">
							<div class="media">
							  	<img class="mr-3 align-self-center" src="image/what/3.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Request Management</span></h5>
							  	</div>
							</div>
						</div>
						<div class="card border-0 d-flex align-items-left">
							<div class="media ">
							  	<img class="mr-3 align-self-center" src="image/what/4.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Incident Management</span></h5>
							  	</div>
							</div>
						</div>
					</div>
					<div class="card-deck ">
						<div class="card border-0 d-flex align-items-left">
							<div class="media">
							  	<img class="mr-3 align-self-center" src="image/what/5.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>21 CFR Part 11 Compliant Solution</span></h5>
							  	</div>
							</div>
						</div>
						<div class="card border-0   d-flex align-items-left">
							<div class="media ">
							  	<img class="mr-3 align-self-center" src="image/what/6.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Corrective Action Reports</span></h5>
							  	</div>
							</div>
						</div>
					</div>
					<div class="card-deck ">
						<div class="card border-0 d-flex align-items-left">
							<div class="media">
							  	<img class="mr-3 align-self-center" src="image/what/7.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Audit / Insurance Management</span></h5>
							  	</div>
							</div>
						</div>
						<div class="card border-0  d-flex align-items-left">
							<div class="media ">
							  	<img class="mr-3 align-self-center" src="image/what/8.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>EHS Package</span></h5>
							  	</div>
							</div>
						</div>
					</div>
					<div class="card-deck ">
						<div class="card border-0 d-flex align-items-left">
							<div class="media">
							  	<img class="mr-3 align-self-center" src="image/what/9.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Process Suite Accelerator</span></h5>
							  	</div>
							</div>
						</div>
						<div class="card border-0  d-flex align-items-left">
							<div class="media ">
							  	<img class="mr-3 align-self-center" src="image/what/10.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Safety Imaging Package</span></h5>
							  	</div>
							</div>
						</div>
					</div>
					<div class="card-deck ">
						<div class="card border-0 d-flex align-items-left">
							<div class="media">
							  	<img class="mr-3 align-self-center" src="image/what/11.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Purchase Order Approval Management</span></h5>
							  	</div>
							</div>
						</div>
						<div class="card border-0  d-flex align-items-left">
							<div class="media ">
							  	<img class="mr-3 align-self-center" src="image/what/12.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Translations Workflow</span></h5>
							  	</div>
							</div>
						</div>
					</div>
					<div class="card-deck ">
						<div class="card border-0 d-flex align-items-left">
							<div class="media">
							  	<img class="mr-3 align-self-center" src="image/what/13.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Mobile Solutions Appworks</span></h5>
							  	</div>
							</div>
						</div>
						<div class="card border-0  d-flex align-items-left">
							<div class="media ">
							  	<img class="mr-3 align-self-center" src="image/what/14.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>Digitize Docs</span></h5>
							  	</div>
							</div>
						</div>
					</div>
					<div class="card-deck ">
						<div class="card border-0 d-flex align-items-left">
							<div class="media">
							  	<img class="mr-3 align-self-center" src="image/what/15.svg" alt="Generic placeholder image">
							  	<div class="media-body pt-2">
							    	<h5 class="mt-0"><span>External User provisioning</span></h5>
							  	</div>
							</div>
						</div>
						<div class="card border-0 d-flex align-items-left">
							<div class="media ">
							  	&nbsp;
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Facts row contains all place and employ details -->
	<div class="container-fluid pt-4 bg-light" id="factsCus">
		<div class="container ">
			<div class="row ">
				<div class="col-lg-12 py-3">
					<h1 class="text-center text-lgreen m-0"><ul class="m-0 pl-0 pb-1"><span class="text-DecCus">Facts</span></ul></h1>
				</div>
			</div>
			<div class="row facts text-center py-2">
				<div class="col-lg-4 py-2 col-12">
					<h4 class="font-weight-normal">Physical offices</h4>
					<div class="row py-4 ">
						<div class="col-lg-2 col-1">&nbsp;</div>
						<div class="col-lg-4 col-5">
							<div class="card bg-danger border-0 px-3 py-3 w-75 mx-auto mr-2 rounded-circle">
								<img src="image/cbe.svg" class="card-img-top img-fluid">
							</div>
							<h5 class="pt-4">Coimbatore</h5>
						</div>
						<div class="col-lg-4 col-5">
							<div class="card bg-danger border-0 px-3 py-3 w-75 rounded-circle ml-2 mx-auto">
								<img src="image/hyd.svg" class="card-img-top img-fluid">
							</div>
							<h5 class="pt-4">Hyderabad</h5>
						</div>
						<div class="col-lg-2 col-1">&nbsp;</div>
					</div>
				</div>
				<div class="col-lg-4 col-12 py-2">
					<h4 class="font-weight-normal">Employees / Consultants</h4>
					<div class="row py-3">
						<div class="col-lg-4 col-6 mx-auto py-3">
							<div class="card bg-orange border-0 px-3 py-3 w-75 mx-auto mr-2 rounded-circle">
								<img src="image/employe.svg" class="card-img-top img-fluid">
							</div>
							<h5 class="pt-3 m-0" id= "empCount"><span></span>+</h5>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-12 py-2">
					<h4 class="font-weight-normal">Customer Presence</h4>
					<div class="row py-4">
						<div class="col-lg-2 col-1">&nbsp;</div>
						<div class="col-lg-4 col-5">
							<div class="card bg-llgreen border-0 px-3 py-3 w-75 mx-auto mr-2 rounded-circle">
								<img src="image/america.svg" class="card-img-top img-fluid">
							</div>
							<h5 class="pt-4 m-0">NorthAmerica</h5>
						</div>
						<div class="col-lg-4 col-5">
							<div class="card bg-llgreen border-0 px-3 py-3 w-75 rounded-circle ml-2 mx-auto">
								<img src="image/europe.svg" class="card-img-top img-fluid">
							</div>
							<h5 class="pt-4 m-0">Europe</h5>
						</div>
						<div class="col-lg-2 col-1">&nbsp;</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Partners and their description row  -->
	<div class="container-fluid bg-white" id="custCus">
		<div class="container pt-2">
			<div class="row py-3">
				<div class="col-lg-12 py-3">
					<h1 class="text-center text-lgreen m-0"><ul class="m-0 pl-0 pb-1"><span class="text-DecCus">Customers & Partners</span></ul></h1>
				</div>
			</div>
			<div class="row pt-3 pb-5">
				<div class="col-lg-5 ">
					<div class="card border-0">
					  	<div class="card-body">
					    	<h2 class="card-title font-weight-normal">Trusted by Thousands</h2>
					    	<p class="card-text text-muted pt-4 pb-2 font-14 font-weight-normal">So our policy is to work with potential partners to ensure a mutually successful business endeavour. The industry specific knowledge that we have gained over the years through our Partners, have helped us understand the Operational context of the Customers requirement in a better way. Thereby the tailored applications that we build on top of the Open Text products, with the wider pool of technical expertise has mutually helped us to achieve our strategic goals, faster.</p>
					    	<p class="card-text text-muted text-lgreen"><span> <i class="fas fa-heart text-danger"></i> </span> You're in good company.</p>
					  	</div>
					</div>
				</div>
				<div class="col-lg-7 trustCus pt-4 ">
					<div class="card border-0 mx-auto">
					  	<img src="image/trusted.png" class="card-img-top img-fluid">
					</div>
					<div class="card border-0 mx-auto">
					  	<img src="image/aws.png" class="card-img-top img-fluid">
					</div>
					<div class="card border-0 mx-auto">
					  	<img src="image/studioz.png" class="card-img-top img-fluid">
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- slider function with bg videos -->
	<div class="container-fluid bg-Cblack py-3 text-white">
		<div class="container">
			<div class="row ">
				<div class="col-lg-12 ">
					<div id="carouselExampleIndicators" class="carousel slide pt-5 mt-3 pb-3" data-ride="carousel">
					  	<div class="carousel-inner pb-5 ">
					    	<div class="carousel-item mx-auto animated fadeInRight active ">
				    			<div class="card bg-transparent border-white">
				    				<div class="card-body ">
				    					<h4 class="card-title py-3 font-weight-light text-center">Scholastic Corporations</h4>
				    					<p class="card-text py-2 font-weight-light">Acheron knowledge on <a href="http://www.opentext.com" target="_blank">OpenText</a> Process Suite is commendable! Truly outstanding job on migrating our legacy workflow solution to OpenText Process Suite and implementing Art Production Tracking Solution. Acheron technical, business and project management knowledge have allowed us to integrate with several of our systems into Art Production Tracking solution, further automatic processes, reduce errors and improve efficiency.<br>They are fresh and energetic team . It's really impossible to recommend anything but ACHERON - a team full of cutting-edge talent, dedication, and passion for technology and successful implementation. We love them.</p>
				    					<p class="card-text text-center p-0 m-0">Kevin Gibbson</p>
				    					<p class="card-text text-center p-0 m-0">Senior Program Manager</p>
				    				</div>
				    			</div>
					    	</div>
					    	<div class="carousel-item mx-auto animated fadeInRight">
				    			<div class="card bg-transparent border-white">
				    				<div class="card-body">
				    					<h4 class="card-title py-3 font-weight-light text-center">F1 Studioz, Inc.</h4>
				    					<p class="card-text py-2 font-weight-light">"Acheron has been one of our great partners. Their understanding of the Business Process Management and its use cases <br> for various industries is phenomenal. We have worked together on various projects and our mutual customers appreciate Acheron's rock-solid Engineering and <a href="http://www.f1studioz.com" target="_blank">f1Studioz</a>'s brilliant UX. Looking forward to many more successes together.Acheron technical, business and project management knowledge <br> have allowed us to integrate with several of our systems into Art Production Tracking solution, further automatic processes, reduce errors and improve efficiency."</p>
				    					<p class="card-text text-center p-0 m-0">&nbsp;</p>
				    					<p class="card-text text-center p-0 m-0">&nbsp;</p>
				    				</div>
				    			</div>	
					    	</div>
					    	<div class="carousel-item mx-auto animated fadeInRight">
				    			<div class="card bg-transparent border-white">
				    				<div class="card-body ">
				    					<h4 class="card-title py-3 font-weight-light text-center">What a story ?</h4>
				    					<p class="card-text py-2 font-weight-light">Acheron knowledge on <a href="http://www.opentext.com" target="_blank">OpenText</a> Process Suite is commendable! Truly outstanding job on migrating our legacy workflow solution to OpenText Process Suite and implementing Art Production Tracking Solution. Acheron technical, business and project management knowledge have allowed us to integrate with several of our systems into Art Production Tracking solution, further automatic processes, reduce errors and improve efficiency.<br>They are fresh and energetic team . It's really impossible to recommend anything but ACHERON - a team full of cutting-edge talent, dedication, and passion for technology and successful implementation. We love them.</p>
				    					<p class="card-text text-center p-0 m-0">&nbsp;</p>
				    					<p class="card-text text-center p-0 m-0">&nbsp;</p>
				    				</div>
				    			</div>
					    	</div>
					  	</div>
					  	<ol class="carousel-indicators">
					    	<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
					    	<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
					    	<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					  	</ol>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- empty container to hold footer -->
	<span id="addFooter"></span>	
	
	<!-- Script Tags -->
	<script src="js/jquery.js"></script>
	<script src="js/bootstrap.min.js"></script>
	
	<!-- Firebase App is always required and must be first -->
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-app.js"></script>

	<!-- Add additional services that you want to use -->
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-auth.js"></script>
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-database.js"></script>
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-firestore.js"></script>
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-messaging.js"></script>
	<script src="https://www.gstatic.com/firebasejs/5.2.0/firebase-functions.js"></script>

	<script src="js/custom.js"></script>
</body>
</html>